@import "reset.css";
* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
body {
    margin: 0 auto;
    width: 100%;
    height:100%;
}
.navbar {
    width: 100%;
    height:70px;
    background-color:#313131;
    display: flex;
    color: #FFFFFF;
    text-transform:uppercase;
    justify-content: space-between;
}
.menu {
    display: flex;
    margin:25px;
    justify-content: space-between;
}

.menu :hover {
    color: #04BEFE;
}

.menu>li {
    margin-left: 35px;
    font-size: 16px;
}

.logo {
    display: flex;
    margin: 25px;
}
.logo>p{
    margin-left:27px;
    font-size: 16px;
}
.searh {
    width: 70px;
    height:70px;
    background-color:#000000;
}
.searh>a>img {
    margin:25px;
}
.latest-nevs {
    text-transform:uppercase;
    height:370px;
    background-image:url("../img/header-background.jpg");
    display: flex;
    justify-content: center;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
.latest-nevs-on {
    margin: 0 auto;
    padding-top:164px;
    padding-bottom: 74px;
}
.latest-nevs-on>p {
    font-size: 32px;

}
.botom{
    display: flex;
    margin-top: 44px;
    justify-content: center;
}
.botom> a{
    border-radius:5px;
    font-size: 18px;
    text-decoration: none;
    width: 170px;
    height: 55px;
    display: flex;
    color: #FFFFFF;
    margin: 10px;
    align-items: center;
    justify-content: center;
}
.subscribe{
    width: 170px;
    font-weight: normal
}
.articles {
    width: 170px;
    font-weight: normal

}

.posts {
    background-color: #F2F2F2;
    padding-top:49px;
    padding-bottom:72px;

}
.popular-posts{
    display: flex;
    justify-content: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
}

.container{
    margin:  0 auto;
    max-width: 1170px;
}
.posts-content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 840px;
    padding-top: 52px;

}


.posts-content-1 {
    background-color:#FFFFFF;
    width: 370px;
    justify-content: center;
   margin: 0 30px 30px 0;

}
.posts-content-2 {
    background-color:#FFFFFF;
    width: 370px;
    justify-content: center;

}
.posts-content-3 {
    background-color:#FFFFFF;
    width: 370px;
    justify-content: center;
    margin: 0 30px 30px 0;
}
.posts-content-4 {
    background-color:#FFFFFF;
    width: 370px;
    justify-content: center;
}
.posts-content-5 {
    background-color:#FFFFFF;
    width: 370px;
    justify-content: center;
    margin: 0 0 30px 0;
}

.posts-content-6 {
    background-color:#FFFFFF;
    width: 370px;
    justify-content: center;

}
.popular {
    padding: 20px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}

.popular-clients {
    height: 588px;
    background-image: url(../img/shape.jpg);
    display: grid;
     background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
      padding-top: 106px;


}
.wrapper {
    margin: 0 auto;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    color: #FFFFFF;
    text-transform: uppercase;
    display: grid;
    justify-items: center;

}
.wrapper::after {
    content: "";
    width: 60px;
    height: 3px;
    background: #18B4CF;
}
.brands {
    display: grid;
    grid-template-columns:repeat(4,auto);
    grid-gap: 58px;
        margin: 0 auto;
}
.top-rated {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding:50px;
}
.rated {
    background: #E5E5E5;
}
.latest-posts {
    display: grid;
    grid-template-columns:repeat(7,auto);
    width: 1897px;
    margin: 0 auto;
    grid-gap:0;
}
.main{
    padding-bottom: 71px;
}
.hot-news {
    margin: 0 auto;
    width: 170px;
    height: 33px;
    left: 873px;
    top: 48px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding: 50px;
}
.most-liked{
    display: grid;
    grid-column: auto;
    margin:  0 auto;
    max-width: 1100px;
justify-content: center;
    grid-template-areas:"most-liked-1 most-liked-1 most-liked-1  most-liked-2 "
    "most-liked-3 most-liked-3 most-liked-4  most-liked-4 "
    "most-liked-5 most-liked-5 most-liked-6  most-liked-6 "
    "most-liked-7 most-liked-8 most-liked-8  most-liked-8 ";
    grid-gap: 40px;
}
.most-liked-1{
    background: #F9F7F7;
    display: grid;
  grid-area:most-liked-1;
    grid-template-areas: "most-liked-1-img most-liked-1-h3"
    "most-liked-1-img most-liked-1-p";
    width: 857px;
    height: 259px;
    grid-row: auto;
}.most-liked-1>img{
     grid-area:most-liked-1-img;
 }
.most-liked-1>h3 {
    display: grid;
    grid-area:most-liked-1-h3;
    padding: 41px 24px 15px 31px;
    font-family: Open Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 25px;
        text-align: center;
}
.most-liked-1>p {
    display: grid;
    grid-area:most-liked-1-p;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    text-align: right;
    padding-right: 24px;
    padding-bottom: 41px;
}
.most-liked-2{
    background: #F9F7F7;
    display: grid;
    grid-area:most-liked-2;
    text-align: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    width: 277px;
}
.most-liked-3{
    background: #F9F7F7;
    display: grid;
    grid-area:most-liked-3;
    /*width: 554px;*/
    width: 554px;
    height: 418px;
}
.most-liked-3>p {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    text-align: right;
    color: #5B6469;
    padding: 0 14px 3px 14px;
    font-family: Open Sans;
}
.most-liked-3>h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
    padding: 12px 14px 15px 215px;
}
.most-liked-4 {
    background: #F9F7F7;
    grid-area: most-liked-4;
    width: 554px;
    height: 418px;
    margin-left: 22px;
}
.most-liked-4>p {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    text-align: right;
    color: #5B6469;
    padding: 0 14px 3px 14px;
    font-family: Open Sans;
}
.most-liked-4>h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
    padding: 12px 14px 15px 215px;
}
.most-liked-5{
    background: #F9F7F7;
    grid-area:most-liked-5;
    width: 554px;
    height: 416px;
}
.most-liked-5>p {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    text-align: right;
    color: #5B6469;
    padding: 0 14px 3px 14px;
    font-family: Open Sans;
}
.most-liked-5>h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
    padding: 12px 14px 15px 215px;
}
.most-liked-6{
    background: #F9F7F7;
    grid-area:most-liked-6;
    width: 554px;
    height: 416px;
    margin-left: 22px;
}
.most-liked-6>p {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    text-align: right;
    color: #5B6469;
    padding: 0 14px 3px 14px;
    font-family: Open Sans;
}
.most-liked-6>h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
    padding: 12px 14px 15px 215px;
}
.most-liked-7{
    background: #F9F7F7;
    grid-area:most-liked-7;
    display: grid;
    text-align: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
}

.most-liked-8{
    background: #F9F7F7;
    display: grid;
    grid-area:most-liked-8;
    grid-template-areas: "most-liked-8-img most-liked-8-h3"
    "most-liked-8-img most-liked-8-p";
    width: 857px;
    height: 259px;
    grid-row: auto;
}
.most-liked-8>img{
     grid-area:most-liked-8-img;
 }
.most-liked-8>h3 {
    display: grid;
    grid-area:most-liked-8-h3;
    padding: 41px 24px 15px 31px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}
.most-liked-8>p {
    display: grid;
    grid-area:most-liked-8-p;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    text-align: right;
    padding-right: 24px;
    padding-bottom: 41px;
}
.rights {
    height: 80px;
    background: #000000;
}
.bottom-text{
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    align-items: center;
    color: #FFFFFF;
    padding: 29px 180px;
    position: absolute;
}
.bottom-logo{
    display: flex;
    justify-content: flex-end;
    padding: 29px 180px 35px;
}
.text-main{
    color: #F2F2F2;
    text-transform: uppercase;
}
